- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::RenderTargetViewportEvent Struct Reference

Struct containing information about a RenderTarget Viewport-specific event. More...

`#include <OgreRenderTargetListener.h>`

List of all members.

## Public Attributes
Viewport * | source
| The source of the event being raised.

## Detailed Description

Struct containing information about a RenderTarget Viewport-specific event.

Definition at line 47 of file OgreRenderTargetListener.h.

## Member Data Documentation

Viewport* Ogre::RenderTargetViewportEvent::source

The source of the event being raised.

Definition at line 50 of file OgreRenderTargetListener.h.

The documentation for this struct was generated from the following file:

- OgreRenderTargetListener.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:52:18 2008